/*******************************/
/* GENERAL                     */
/*******************************/
html, body {
	height: 100%;
	margin: 0;
}
body {
	font-family: 'Gotham-Book', Helvetica, sans-serif;
	letter-spacing: -0.5px;
	color: #000;
	background-color: #fff;
	margin: 0;
}


/*******************************/
/* TYPOGRAPHY                  */
/*******************************/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Gloock', 'Times New Roman', Times, serif;
	font-weight: normal !important;
	letter-spacing: 0;
	line-height: 1.2 !important;
}
@media only screen and ( max-width: 767px) {
	h1 {
		font-size: 24px;
	}
}
@media only screen and ( min-width: 768px ) and ( max-width: 1023px) {
	h1 {
		font-size: 26px;
	}
}
@media only screen and ( min-width: 1024px ) {
	h1 {
		font-size: 32px;
	}
}


/*******************************/
/* FXs                         */
/*******************************/
.rounded {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
.shadowed {
	-webkit-filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.5));
	filter:         drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.5));
}
.text-white {
	color: #fff;
}


/*******************************/
/* NEWSLETTER                  */
/*******************************/
.cover-image {
	background: #fff url( '../img/cover3.jpg' ) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	padding: 20px;
}
.newsletter-form {
	background-color: #111;
	padding: 40px 20px;
	max-width: 700px;
}
@media only screen and ( min-width: 600px) and ( max-width: 767px) {
	.newsletter-form {
		padding: 60px 30px;
	}
}
@media only screen and ( min-width: 768px ) and ( max-width: 1023px) {
	.newsletter-form {
		padding: 60px 40px;
	}
}
@media only screen and ( min-width: 1024px ) {
	.newsletter-form {
		padding: 60px 80px;
	}
}

.newsletter-form img {
	max-width: 250px;
	margin-bottom: 20px;
}
.newsletter-form h1 {
	margin-bottom: 10px;
}